## postgresql-14-pgroonga 4.0.0

=== debian/changelog ===
postgresql-14-pgroonga (4.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Sun, 09 Feb 2025 10:49:32 -0000

postgresql-14-pgroonga (3.2.5-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Mon, 09 Dec 2024 06:09:11 -0000

postgresql-14-pgroonga (3.2.4-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Thu, 03 Oct 2024 07:45:33 -0000

postgresql-14-pgroonga (3.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Wed, 25 Sep 2024 03:18:10 -0000

postgresql-14-pgroonga (3.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Abe Tomoaki <abe@clear-code.com>  Mon, 05 Aug 2024 08:31:27 -0000

postgresql-14-pgroonga (3.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Thu, 04 Jul 2024 04:44:47 -0000

postgresql-14-pgroonga (3.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Abe Tomoaki <abe@clear-code.com>  Thu, 18 Apr 2024 06:13:30 -0000

postgresql-14-pgroonga (3.1.9-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Tue, 26 Mar 2024 08:46:22 -0000

postgresql-14-pgroonga (3.1.8-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Tue, 27 Feb 2024 06:49:38 -0000

postgresql-14-pgroonga (3.1.7-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Mon, 05 Feb 2024 05:58:07 -0000

postgresql-14-pgroonga (3.1.6-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Tue, 09 Jan 2024 12:56:32 -0000

postgresql-14-pgroonga (3.1.5-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Fri, 29 Sep 2023 04:35:38 -0000

postgresql-14-pgroonga (3.1.4-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Thu, 28 Sep 2023 08:43:19 -0000

postgresql-14-pgroonga (3.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Thu, 17 Aug 2023 08:44:31 -0000

postgresql-14-pgroonga (3.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Wed, 09 Aug 2023 06:15:56 -0000

postgresql-14-pgroonga (3.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Tue, 25 Jul 2023 07:47:59 -0000

postgresql-14-pgroonga (3.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Wed, 12 Jul 2023 08:08:36 -0000

postgresql-14-pgroonga (3.0.9-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Mon, 03 Jul 2023 04:57:08 -0000

postgresql-14-pgroonga (3.0.8-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Thu, 22 Jun 2023 05:58:35 -0000

postgresql-14-pgroonga (3.0.7-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Tue, 13 Jun 2023 06:03:01 -0000

postgresql-14-pgroonga (3.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Wed, 31 May 2023 13:00:07 -0000

postgresql-14-pgroonga (3.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Tue, 30 May 2023 23:12:06 -0000

postgresql-14-pgroonga (3.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Mon, 29 May 2023 02:30:58 -0000

postgresql-14-pgroonga (3.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Wed, 17 May 2023 03:38:16 -0000

postgresql-14-pgroonga (3.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Wed, 10 May 2023 07:58:40 -0000

postgresql-14-pgroonga (3.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Wed, 26 Apr 2023 09:11:54 -0000

postgresql-14-pgroonga (3.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Thu, 13 Apr 2023 01:58:53 -0000

postgresql-14-pgroonga (2.4.7-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Sun, 26 Mar 2023 02:54:45 -0000

postgresql-14-pgroonga (2.4.6-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Fri, 24 Mar 2023 02:56:08 -0000

postgresql-14-pgroonga (2.4.5-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Fri, 03 Mar 2023 07:31:51 -0000

postgresql-14-pgroonga (2.4.4-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Mon, 30 Jan 2023 01:04:03 -0000

postgresql-14-pgroonga (2.4.3-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Tue, 10 Jan 2023 07:16:14 -0000

postgresql-14-pgroonga (2.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Tue, 29 Nov 2022 12:01:18 -0000

postgresql-14-pgroonga (2.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Takashi Hashida <hashida@clear-code.com>  Tue, 01 Nov 2022 05:06:30 -0000

postgresql-14-pgroonga (2.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Fri, 07 Oct 2022 02:08:13 -0000

postgresql-14-pgroonga (2.3.9-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Wed, 14 Sep 2022 06:39:44 -0000

postgresql-14-pgroonga (2.3.8-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Mon, 08 Aug 2022 03:29:03 -0000

postgresql-14-pgroonga (2.3.7-1) unstable; urgency=low


