## postgresql-14-pgroonga 4.0.5

=== debian/changelog ===
postgresql-14-pgroonga (4.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Fri, 12 Dec 2025 06:50:37 -0000
